# Uses of Enum Class
org.apache.sysds.hops.LeftIndexingOp.LeftIndexingMethod

Packages that use LeftIndexingOp.LeftIndexingMethod
Package
Description
org.apache.sysds.hops

## Uses of LeftIndexingOp.LeftIndexingMethod in org.apache.sysds.hops

Fields in org.apache.sysds.hops declared as LeftIndexingOp.LeftIndexingMethod
Modifier and Type
Field
Description
`static LeftIndexingOp.LeftIndexingMethod`
LeftIndexingOp.`FORCED_LEFT_INDEXING`
Methods in org.apache.sysds.hops that return LeftIndexingOp.LeftIndexingMethod
Modifier and Type
Method
Description
`static LeftIndexingOp.LeftIndexingMethod`
LeftIndexingOp.LeftIndexingMethod.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static LeftIndexingOp.LeftIndexingMethod[]`
LeftIndexingOp.LeftIndexingMethod.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.